; Please do not remove! This line is required by Winnt4.

[PPF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_601
FilterFullName=CorelDefaultID_602
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PPF
CorelID=0x711
FilterCapability1=0x57fd
FilterCapability2=0xf82192ff
NoOfCompressions=1
Compressions1=-1,CorelDefaultID_500
FilterFiles=IEPPF.FLT

[PPF10]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_603
FilterFullName=CorelDefaultID_604
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PPF
CorelID=0x0333
FilterCapability1=0x04065f7
FilterCapability2=0x0801825f
NoOfCompressions=0
FilterFiles=IEPPF.FLT

[PP5]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_605
FilterFullName=CorelDefaultID_606
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PP5
CorelID=0x323
FilterCapability1=0x04075f7
FilterCapability2=0x0801825f
NoOfCompressions=0
FilterFiles=IEPPF.FLT

[JP2I]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_607
FilterFullName=CorelDefaultID_608
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_552
Extensions=*.JP2;*.J2K
CorelID=0x332
FilterCapability1=0x01005090
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-112,CorelDefaultID_501
FilterFiles=IEJP2.FLT,PROGRAMS\lwf_jp2.DLL

[JP2E]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_609
FilterFullName=CorelDefaultID_610
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_551
Extensions=*.JP2
CorelID=0x334
FilterCapability1=0x01006090
FilterCapability2=0x8208
NoOfCompressions=1
Compressions1=-112,CorelDefaultID_501
FilterFiles=IEJP2.FLT,PROGRAMS\lwf_jp2.DLL

[JPCE]
Signature=CORELFILTER - A
FilterEntry=2
Description=CorelDefaultID_611
FilterFullName=CorelDefaultID_610
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_551
Extensions=*.JP2
CorelID=0x335
FilterCapability1=0x01006090
FilterCapability2=0x8208
NoOfCompressions=1
Compressions1=-112,CorelDefaultID_501
FilterFiles=IEJP2.FLT,PROGRAMS\lwf_jp2.DLL

[JPEG]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_612
FilterFullName=CorelDefaultID_613
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.JPG;*.JTF;*.JFF;*.JPEG
CorelID=0x306
FilterCapability1=0x001070d4
FilterCapability2=0x80000
NoOfCompressions=1
Compressions1=-112,CorelDefaultID_502
FilterFiles=IEJPG.FLT,PROGRAMS\CDRCPR.DLL
 
[BMP]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_614
FilterFullName=CorelDefaultID_615
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.BMP;*.DIB;*.RLE
CorelID=0x301
FilterCapability1=0x70b7
FilterCapability2=0x0
NoOfCompressions=2
Compressions1=-105,CorelDefaultID_503
Compressions2=134,CorelDefaultID_504
FilterFiles=IEBMP.FLT

[OS2]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_616
FilterFullName=CorelDefaultID_617
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.BMP;*.DIB;*.RLE
CorelID=0x318
FilterCapability1=0x70b7
FilterCapability2=0x0
NoOfCompressions=2
Compressions1=-105,CorelDefaultID_503
Compressions2=134,CorelDefaultID_504
FilterFiles=IEBMP.FLT
 
[PCX]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_618
FilterFullName=CorelDefaultID_619
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PCX
CorelID=0x302
FilterCapability1=0x7097
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-105,CorelDefaultID_504
FilterFiles=IEPCX.FLT
 
[TGA]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_620
FilterFullName=CorelDefaultID_621
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TGA;*.VDA;*.ICB;*.VST
CorelID=0x303
FilterCapability1=0x70b4
FilterCapability2=0x1208
NoOfCompressions=2
Compressions1=-68,CorelDefaultID_503
Compressions2=-108,CorelDefaultID_504
FilterFiles=IETGA.FLT

[SCT]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_622
FilterFullName=CorelDefaultID_623
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.SCT;*.CT
CorelID=0x308
FilterCapability1=0x70c0
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-92,CorelDefaultID_503
FilterFiles=IESCT.FLT
 
[GIF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_624
FilterFullName=CorelDefaultID_625
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.GIF
CorelID=0x305
FilterCapability1=0x00107087
FilterCapability2=0x1000
NoOfCompressions=1
Compressions1=-121,CorelDefaultID_505
FilterFiles=IEGIF.FLT
 
[PGIF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_624
FilterFullName=CorelDefaultID_625
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.GIF
CorelID=0x305
FilterCapability1=0x70f7
FilterCapability2=0x8920c
NoOfCompressions=1
Compressions1=-121,CorelDefaultID_505
FilterFiles=IEGIF.FLT

[TIFF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_626
FilterFullName=CorelDefaultID_627
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TIF;*.TIFF;*TP1
CorelID=0x304
FilterCapability1=0x77f7
FilterCapability2=0x3001923c
NoOfCompressions=7
Compressions1=-1,CorelDefaultID_503
Compressions2=-1,CorelDefaultID_505
Compressions3=143,CorelDefaultID_506
Compressions4=1,CorelDefaultID_507
Compressions5=1,CorelDefaultID_508
Compressions6=1,CorelDefaultID_509
Compressions7=1,CorelDefaultID_510
FilterFiles=IETIF.FLT

[TIFIT]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_628
FilterFullName=CorelDefaultID_629
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TIF;*.TIFF;*.TP1
CorelID=0x30A
FilterCapability1=0x77f7
FilterCapability2=0x3001923c
NoOfCompressions=7
Compressions1=-1,CorelDefaultID_503
Compressions2=-1,CorelDefaultID_505
Compressions3=143,CorelDefaultID_506
Compressions4=1,CorelDefaultID_507
Compressions5=1,CorelDefaultID_508
Compressions6=1,CorelDefaultID_509
Compressions7=1,CorelDefaultID_510
FilterFiles=IETIF.FLT


; CPT8 handles version 7 and 8
[CPT8]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_630
FilterFullName=CorelDefaultID_631
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CPT
CorelID=0x707
FilterCapability1=0x67fd
FilterCapability2=0xf82192ff
NoOfCompressions=1
Compressions1=-1,CorelDefaultID_500
FilterFiles=IECPT.FLT

; CPT filter for version 9 CPT files
[CPT]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_632
FilterFullName=CorelDefaultID_633
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CPT
CorelID=0x710
FilterCapability1=0x77fd
FilterCapability2=0xf82192ff
NoOfCompressions=1
Compressions1=-1,CorelDefaultID_500
FilterFiles=IECPT.FLT


[ICO]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_634
FilterFullName=CorelDefaultID_635
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.ICO;*.EXE;*.DLL
CorelID=0x310
FilterCapability1=0x84007007
FilterCapability2=0x0B07
NoOfCompressions=0
FilterFiles=IEBRS.FLT

[CUR]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_636
FilterFullName=CorelDefaultID_637
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CUR;*.EXE;*.DLL
CorelID=0x311
FilterCapability1=0x84007007
FilterCapability2=0x0B07
NoOfCompressions=0
FilterFiles=IEBRS.FLT

[BRS]
Signature=CORELFILTER - A
FilterEntry=2
Description=CorelDefaultID_638
FilterFullName=CorelDefaultID_639
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.EXE;*.DLL
CorelID=0x312
FilterCapability1=0x80005037
FilterCapability2=0x0900
NoOfCompressions=2
Compressions1=-105,CorelDefaultID_503
Compressions2=-122,CorelDefaultID_504
FilterFiles=IEBRS.FLT

[IMG]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_640
FilterFullName=CorelDefaultID_641
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.IMG
CorelID=0x313
FilterCapability1=0x7091
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-105,CorelDefaultID_504
FilterFiles=IEIMG.FLT

[PCD]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_642
FilterFullName=CorelDefaultID_643
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PCD
CorelID=0x307
FilterCapability1=0x5096
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEPCD.FLT,PROGRAMS\PCDLIB32.DLL

[FPX]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_644
FilterFullName=CorelDefaultID_645
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.FPX
CorelID=0x326
FilterCapability1=0x4007090
FilterCapability2=0x8208
NoOfCompressions=1
Compressions1=144,CorelDefaultID_500
FilterFiles=IEFPX.FLT,PROGRAMS\FPXLIB.DLL,PROGRAMS\JPEGLIB.DLL

[PP]
Signature=CORELFILTER - A
FilterEntry=2
Description=CorelDefaultID_646
FilterFullName=CorelDefaultID_647
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PP4
CorelID=0x315
FilterCapability1=0x800050b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IETIF.FLT

[RIFF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_648
FilterFullName=CorelDefaultID_649
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.RIF
CorelID=0x327
FilterCapability1=0x800050b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IERIF.FLT

[PSD]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_650
FilterFullName=CorelDefaultID_651
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PSD;*.PDD
CorelID=0x314
FilterCapability1=0x77d5
FilterCapability2=0xb023805c
NoOfCompressions=2
Compressions1=-1,CorelDefaultID_504
Compressions2=-1,CorelDefaultID_503
FilterFiles=IEPSD.FLT,IEJPG.FLT

[EPS]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_652
FilterFullName=CorelDefaultID_653
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.EPS;*.DCS
CorelID=0x509
FilterCapability1=0x71df
FilterCapability2=0x8800821f
NoOfCompressions=0
FilterFiles=IEEPS.FLT,IETIF.FLT,IEWMF.FLT

[MAC]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_654
FilterFullName=CorelDefaultID_655
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.MAC
CorelID=0x317
FilterCapability1=0x7001
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-1,CorelDefaultID_504
FilterFiles=IEMAC.FLT

[WVL]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_656
FilterFullName=CorelDefaultID_657
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WI;*.WVL
CorelID=0x319
FilterCapability1=0x7090
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=144,CorelDefaultID_511
FilterFiles=IEWVL.FLT,PROGRAMS\SWI32.DLL

[CALS]
Signature=CORELFILTER - A
FilterEntry=3
Description=CorelDefaultID_658
FilterFullName=CorelDefaultID_659
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CAL
CorelID=0x320
FilterCapability1=0x7001
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=1,CorelDefaultID_510
FilterFiles=IETIF.FLT

[PNG]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_660
FilterFullName=CorelDefaultID_661
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PNG
CorelID=0x322
FilterCapability1=0x7097
FilterCapability2=0x08089208
NoOfCompressions=1
Compressions1=-1,CorelDefaultID_512
FilterFiles=IEPNG.FLT,PROGRAMS\CDRCPR.DLL


[DCS]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_662
FilterFullName=CorelDefaultID_663
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.DCS
CorelID=0x321
FilterCapability1=0x60c8
FilterCapability2=0xb000821c
NoOfCompressions=0
FilterFiles=IEDCS.FLT,IEEPS.FLT

[PEPS]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_664
FilterFullName=CorelDefaultID_665
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.EPS
CorelID=0x324
FilterCapability1=0x50c0
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEPEPS.FLT

[PS]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_666
FilterFullName=CorelDefaultID_667
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PS;*.EPS;*.PRN
CorelID=0x50a
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEPS.FLT

[GEM]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_668
FilterFullName=CorelDefaultID_669
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.GEM
CorelID=0x504
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEGEM.FLT

[CMX60]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_670
FilterFullName=CorelDefaultID_671
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CMX
CorelID=0x701
FilterCapability1=0xb000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECMX.FLT

[CMX50]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_672
FilterFullName=CorelDefaultID_673
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CMX
CorelID=0x702
FilterCapability1=0xb000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECMX.FLT

[CPX]
Signature=CORELFILTER - A
FilterEntry=2
Description=CorelDefaultID_674
FilterFullName=CorelDefaultID_675
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CPX
CorelID=0x705
FilterCapability1=0x9000
FilterCapability2=0x1800
NoOfCompressions=0
FilterFiles=IECMX.FLT

[CGM]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_676
FilterFullName=CorelDefaultID_677
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.CGM
CorelID=0x500
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IECGM.FLT,PROGRAMS\CDRCPR.DLL,IEJPG.FLT

[HPGL]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_678
FilterFullName=CorelDefaultID_679
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PLT;*.HGL
CorelID=0x501
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEHPGL.FLT

[MET]
Signature=CORELFILTER - A
FilterEntry=5
Description=CorelDefaultID_680
FilterFullName=CorelDefaultID_681
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.MET
CorelID=0x50b
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT,IMMET2.FLT,IMWMF2.FLT,EMMET2.FLT,ISGDI32.DLL

[NAP]
Signature=CORELFILTER - A
FilterEntry=6
Description=CorelDefaultID_682
FilterFullName=CorelDefaultID_683
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.NAP
CorelID=0x50c
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT,EMNAP2.FLT,IMNAP2.FLT,IMWMF2.FLT,ISGDI32.DLL

[PICT]
Signature=CORELFILTER - A
FilterEntry=7
Description=CorelDefaultID_684
FilterFullName=CorelDefaultID_685
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.PCT;*.PICT
CorelID=0x50d
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT,EMPCT2.FLT,IMPCT2.FLT,ISGDI32.DLL

[AI]
Signature=CORELFILTER - A
FilterEntry=9
Description=CorelDefaultID_686
FilterFullName=CorelDefaultID_687
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.AI;*.EPS
OutputExtensions=*.AI
CorelID=0x503
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT,IMPS_2.INI,IMPS_2.FLT,ISGDI32.DLL

[AI2]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_686
FilterFullName=CorelDefaultID_688
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.AI
OutputExtensions=*.AI
CorelID=0x519
FilterCapability1=0xA000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAI.FLT

[WPG]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_689
FilterFullName=CorelDefaultID_690
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WPG
CorelID=0x507
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEWPG.FLT

[WMF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_691
FilterFullName=CorelDefaultID_692
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WMF
CorelID=0x50e
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEWMF.FLT

[EMF]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_693
FilterFullName=CorelDefaultID_694
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.EMF
CorelID=0x514
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEWMF.FLT

[CPH]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_695
FilterFullName=CorelDefaultID_696
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CPH
CorelID=0x70B
FilterCapability1=0x9000
FilterCapability2=0x80000080
NoOfCompressions=0
FilterFiles=IECPH.FLT

[CPO]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_697
FilterFullName=CorelDefaultID_698
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CPO
CorelID=0x70C
FilterCapability1=0x9000
FilterCapability2=0x0080
NoOfCompressions=0
FilterFiles=IECPH.FLT

[CPD]
Signature=CORELFILTER - A
FilterEntry=2
Description=CorelDefaultID_699
FilterFullName=CorelDefaultID_700
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CPD
CorelID=0x70F
FilterCapability1=0x9000
FilterCapability2=0x0080
NoOfCompressions=0
FilterFiles=IECPH.FLT

[PPT]
Signature=CORELFILTER - A
FilterEntry=12
Description=CorelDefaultID_701
FilterFullName=CorelDefaultID_702
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.PPT
CorelID=0x60C
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVCT.FLT,IPPPT2.FLT,IPPP72.FLT,IBJPG2.FLT,IBPNG2.FLT,ISGDI32.DLL,IPPP82.FLT,IPPP42.FLT,IPPP32.FLT,IPPP22.FLT,IPP4M2.FLT,IMSTYPE.DLL

[SHW]
Signature=CORELFILTER - A
FilterEntry=37
Description=CorelDefaultID_703
FilterFullName=CorelDefaultID_704
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.SHW
CorelID=0x70E
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVCT.FLT,IPCSH2.FLT,IMWP22.FLT,ISGDI32.DLL

[FMV]
Signature=CORELFILTER - A
FilterEntry=18
Description=CorelDefaultID_705
FilterFullName=CorelDefaultID_706
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.FMV
CorelID=0x531
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT,EMFMV2.FLT,IMFMV2.FLT,ISGDI32.DLL

[PDFINSO]
Signature=CORELFILTER - A
FilterEntry=22
Description=CorelDefaultID_707
FilterFullName=CorelDefaultID_708
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.PDF
CorelID=0x522
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVCT.FLT,IMPDF2.FLT,ISGDI32.DLL

[DSF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_709
FilterFullName=CorelDefaultID_710
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_554
Extensions=*.DSF;*.DRW;*.DS4
CorelID=0x53b
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEDSF.FLT

[PICC]
Signature=CORELFILTER - A
FilterEntry=23
Description=CorelDefaultID_711
FilterFullName=CorelDefaultID_712
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.PIC
CorelID=0x536
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT,IMPIC2.FLT,ISGDI32.DLL

[VSD]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_713
FilterFullName=CorelDefaultID_714
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_555
Extensions=*.VSD
CorelID=0x523
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVSD.FLT

[FHH] 
Signature=CORELFILTER - A
FilterEntry=0 
Description=CorelDefaultID_715
FilterFullName=CorelDefaultID_716
Version=CorelDefaultID_600 
Company=CorelDefaultID_559 
Copyright=CorelDefaultID_556 
Extensions=*.FH8;*.FH7
CorelID=0x540
FilterCapability1=0x9000 
FilterCapability2=0x80000000
NoOfCompressions=0 
FilterFiles=IEFHH.FLT 

[HTM]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_717
FilterFullName=CorelDefaultID_718
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_557
Extensions=*.HTM;*.HTML
CorelID=0x615
FilterCapability1=0x4709000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEHTML.FLT

[PDF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_719
FilterFullName=CorelDefaultID_708
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_556
Extensions=*.PDF;*.AI
CorelID=0x535
FilterCapability1=0x9000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEPDF.FLT,CrlPDFImport.dll

[CDR]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_720
FilterFullName=CorelDefaultID_721
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CDR
CorelID=0x703
FilterCapability1=0x209000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECDR.FLT,PROGRAMS\CDRCPR.DLL

[PAT]
Signature=CORELFILTER - A
FilterEntry=2
Description=CorelDefaultID_722
FilterFullName=CorelDefaultID_723
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PAT
CorelID=0x709
FilterCapability1=0x00209000
FilterCapability2=0x1800
NoOfCompressions=0
FilterFiles=IECDR.FLT,PROGRAMS\CDRCPR.DLL

[CDT]
Signature=CORELFILTER - A
FilterEntry=3
Description=CorelDefaultID_724
FilterFullName=CorelDefaultID_725
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CDT
CorelID=0x708
FilterCapability1=0x00209000
FilterCapability2=0x1800
NoOfCompressions=0
FilterFiles=IECDR.FLT,PROGRAMS\CDRCPR.DLL

[CDX]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_726
FilterFullName=CorelDefaultID_721
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CDX
CorelID=0x704
FilterCapability1=0x209000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IECDR.FLT,PROGRAMS\CDRCPR.DLL

[CAR]
Signature=CORELFILTER - A
FilterEntry=4
Description=CorelDefaultID_727
FilterFullName=CorelDefaultID_728
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CLK
CorelID=0x70A
FilterCapability1=0x221000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECDR.FLT,PROGRAMS\CDRCPR.DLL

[AVI]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_729
FilterFullName=CorelDefaultID_730
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.AVI
CorelID=0x600
FilterCapability1=0x000230b7
FilterCapability2=0x0
NoOfCompressions=2
Compressions1=-105,CorelDefaultID_503
Compressions2=-105,CorelDefaultID_514
FilterFiles=IEAVI.FLT

[QTM]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_731
FilterFullName=CorelDefaultID_732
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.MOV;*.QTM
CorelID=0x606
FilterCapability1=0x02023014
FilterCapability2=0x0
NoOfCompressions=1
Compressions1=-1,CorelDefaultID_513
FilterFiles=IEQTM.FLT,SYSTEM\QUICKTIME.QTS

[QTVR]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_733
FilterFullName=CorelDefaultID_734
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.MOV;*.QTM
CorelID=0x618
FilterCapability1=0x04023010
FilterCapability2=0x40
NoOfCompressions=0
FilterFiles=IEQTVR.FLT,SYSTEM\QUICKTIME.QTS

[FLIC]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_735
FilterFullName=CorelDefaultID_736
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.FLC;*.FLI
CorelID=0x607
FilterCapability1=0x01023004
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEFLI.FLT

[PGIFM]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_737
FilterFullName=CorelDefaultID_738
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.GIF
CorelID=0x616
FilterCapability1=0x01023097
FilterCapability2=0x081000
NoOfCompressions=1
Compressions1=-121,CorelDefaultID_505
FilterFiles=IEGIF.FLT

[GIFM]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_737
FilterFullName=CorelDefaultID_739
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.GIF
CorelID=0x616
FilterCapability1=0x01021087
FilterCapability2=0x1000
NoOfCompressions=1
Compressions1=-121,CorelDefaultID_505
FilterFiles=IEGIF.FLT

[VOC]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_740
FilterFullName=CorelDefaultID_741
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.VOC
CorelID=0x602
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVOC.FLT

[SND]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_742
FilterFullName=CorelDefaultID_743
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.SND
CorelID=0x608
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESND.FLT

[AIFF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_744
FilterFullName=CorelDefaultID_745
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.AIF
CorelID=0x609
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAIF.FLT

[SVX]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_746
FilterFullName=CorelDefaultID_747
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.SVX
CorelID=0x60a
FilterCapability1=0x04043000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVX.FLT

[AU]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_748
FilterFullName=CorelDefaultID_749
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.AU
CorelID=0x613
FilterCapability1=0x04041000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAU.FLT

[FLC]
Signature=CORELFILTER - A
FilterEntry=13
Description=CorelDefaultID_750
FilterFullName=CorelDefaultID_751
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.PRE
CorelID=0x60d
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT

[HGW]
Signature=CORELFILTER - A
FilterEntry=14
Description=CorelDefaultID_752
FilterFullName=CorelDefaultID_753
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_553
Extensions=*.PRS
CorelID=0x612
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVCT.FLT

; This is a WordPerfect Filter
[TXT]
Signature=CORELFILTER - A
FilterEntry=0
;TXT - ANSI Text
Description=CorelDefaultID_754
;Corel Text Import/Export Filter
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TXT
CorelID=0x800
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\AsciiExport110.DLL

; This is a WordPerfect Filter
[DOC6]
Signature=CORELFILTER - A
FilterEntry=1
;DOC - MS Word for Windows 6/7
Description=CorelDefaultID_756
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.DOC
CorelID=0x801
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\Word95Import110.DLL

; This is a WordPerfect Filter
[DOC2]
Signature=CORELFILTER - A
FilterEntry=2
;DOC - MS Word for Windows 2.x
Description=CorelDefaultID_757
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.DOC
CorelID=0x802
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\Word2Import110.DLL,convert\Word2Export110.dll

; This is a DrawSuite filter
[RTF]
Signature=CORELFILTER - A
FilterEntry=5
;RTF - Rich Text Format
Description=CorelDefaultID_760
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.RTF
CorelID=0x805
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT

; This is a WordPerfect Filter
[DOC8]
Signature=CORELFILTER - A
FilterEntry=6
;DOC - MS Word 97/2000
Description=CorelDefaultID_761
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.DOC
CorelID=0x814
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\Word97Import110.DLL,convert\Word97Export110.dll

; This is a WordPerfect Filter
[WP6_7_8]
Signature=CORELFILTER - A
FilterEntry=7
;WPD - Corel WordPerfect 6/7/8/9
Description=CorelDefaultID_762
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WPD;*.WP6;*.WP
CorelID=0x807
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\WordPerfect6TextImport110.DLL,convert\WordPerfect6TextExport110.dll,convert\WordPerfect6Import110.DLL,convert\WordPerfect6Export110.dll

; This is a WordPerfect Filter
[WP51]
Signature=CORELFILTER - A
FilterEntry=8
;WP5 - Corel WordPerfect 5.1
Description=CorelDefaultID_763
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WP;*.WP5;*.WPD;*.DOC
CorelID=0x808
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\WordPerfect5TextExport110.dll,convert\WordPerfect5Import110.DLL,convert\WordPerfect5Export110.dll

; This is a WordPerfect Filter
[WP5]
Signature=CORELFILTER - A
FilterEntry=9
;WP5 - Corel WordPerfect 5.0
Description=CorelDefaultID_764
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WP;*.WP5;*.WPD;*.DOC
CorelID=0x809
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\WordPerfect5TextExport110.dll,convert\WordPerfect5Import110.DLL,convert\WordPerfect5Export110.dll

; This is a WordPerfect Filter
[WP42]
Signature=CORELFILTER - A
FilterEntry=10
;WP4 - Corel WordPerfect 4.2
Description=CorelDefaultID_765
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WP;*.WP4;*.DOC
CorelID=0x80a
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\WordPerfect4Import110.DLL,convert\WordPerfect4Export110.dll

; This is a WordPerfect Filter
[WS7]
Signature=CORELFILTER - A
FilterEntry=12
;WSD - WordStar 7.0
Description=CorelDefaultID_771
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WSD
CorelID=0x80c
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\WordStarVintageImport110.DLL,convert\WordStarVintageExport110.dll

; This is a WordPerfect Filter
[WS2000]
Signature=CORELFILTER - A
FilterEntry=13
;WSD - WordStar 2000
Description=CorelDefaultID_772
FilterFullName=CorelDefaultID_755
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WSD
CorelID=0x80d
FilterCapability1=0x13000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\WordStar2000Import110.DLL,convert\WordStar2000Export110.dll

; This is a WordPerfect Filter
[EXCEL]
Signature=CORELFILTER - A
FilterEntry=16
;XLS - Microsoft Excel
Description=CorelDefaultID_776
FilterFullName=CorelDefaultID_770
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.XLS
CorelID=0x810
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\ExcelImport110.DLL,convert\ExcelExport110.dll

; This is a WordPerfect Filter
[LOTUS123]
Signature=CORELFILTER - A
FilterEntry=18
;WK - LOTUS 1-2-3
Description=CorelDefaultID_777
FilterFullName=CorelDefaultID_770
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WKS;*.WK1;*WK3;*.WK4
CorelID=0x812
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\Lotus123Import110.DLL,convert\Lotus123Export110.dll

; This is a WordPerfect Filter
[QUATTRO]
Signature=CORELFILTER - A
FilterEntry=19
;WQ, WB - Corel Quattro Pro
Description=CorelDefaultID_778
FilterFullName=CorelDefaultID_770
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WQ1;*.WB1;*.WB2;*.WB3
CorelID=0x813
FilterCapability1=0x11000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT,Pfit110.dll,Pfit110en.dll,CvtOptions110.dll,WStr11.dll,convert\RTFImport110.DLL,convert\RTFExport110.DLL,convert\QuattroProImport110.DLL,convert\QuattroProExport110.dll

[VTXT2]
Signature=CORELFILTER - A
FilterEntry=2
;TXT - ASCII 8-bit Text
Description=CorelDefaultID_779
FilterFullName=CorelDefaultID_780
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TXT
CorelID=0x903
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT.FLT,

[VANSI]
Signature=CORELFILTER - A
FilterEntry=3
;TXT - ANSI Text
Description=CorelDefaultID_781
FilterFullName=CorelDefaultID_782
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TXT
CorelID=0x901
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT.FLT

[VTXT]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_783
FilterFullName=CorelDefaultID_784
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TXT
CorelID=0x902
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT.FLT,

[VGEN]
Signature=CORELFILTER - A
FilterEntry=4
Description=CorelDefaultID_785
FilterFullName=CorelDefaultID_786
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.GEN
CorelID=0x900
FilterCapability1=0x4013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT.FLT

[VPRNTAB]
Signature=CORELFILTER - A
FilterEntry=5
Description=CorelDefaultID_787
FilterFullName=CorelDefaultID_788
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PRN
CorelID=0x904
FilterCapability1=0x04013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IEVTXT.FLT

[VTWRTF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_789
FilterFullName=CorelDefaultID_790
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.RTF;
CorelID=0x905
FilterCapability1=0x04013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT

[VTWSGML]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_791
FilterFullName=CorelDefaultID_792
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.*;
CorelID=0x906
FilterCapability1=0x04013000
FilterCapability2=0x80000000
NoOfCompressions=0
FilterFiles=IETXT.FLT

[VPUB]
Signature=CORELFILTER - A
FilterEntry=6
Description=CorelDefaultID_793
FilterFullName=CorelDefaultID_794
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PUB;*.VP
OutputExtensions=*.VP
CorelID=0x907
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT.FLT

[VCHP]
Signature=CORELFILTER - A
FilterEntry=7
Description=CorelDefaultID_795
FilterFullName=CorelDefaultID_796
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CHP
CorelID=0x908
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT.FLT

[VPUBBK]
Signature=CORELFILTER - A
FilterEntry=8
Description=CorelDefaultID_797
FilterFullName=CorelDefaultID_798
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.$VP
CorelID=0x909
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT.FLT

[VPUBMU]
Signature=CORELFILTER - A
FilterEntry=9
Description=CorelDefaultID_799
FilterFullName=CorelDefaultID_800
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.MVP
OutputExtensions=*.MVP
CorelID=0x90A
FilterCapability1=0x10003000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEVTXT.FLT

[TTF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_801
FilterFullName=CorelDefaultID_802
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.TTF
CorelID=0x516
FilterCapability1=0x0040a000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IETTF.FLT,IEVCT.FLT

[AT1]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_803
FilterFullName=CorelDefaultID_804
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.PFB
CorelID=0x517
FilterCapability1=0x40a000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEAT1.FLT,IEVCT.FLT

[CCD]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_805
FilterFullName=CorelDefaultID_806
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CCD
CorelID=0x706
FilterCapability1=0x71df
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IMPCCD.FLT

; Ventura 7 filters

[CCH]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_809
FilterFullName=CorelDefaultID_810
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CCH
CorelID=0x605
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IECCH.FLT

[CMV]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_811
FilterFullName=CorelDefaultID_812
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.CMV;*.MLB
CorelID=0x603
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IECMV.FLT

[SWF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_813
FilterFullName=CorelDefaultID_814
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_558
Extensions=*.SWF
CorelID=0x053F
FilterCapability1=0x22000
FilterCapability2=0x0000
NoOfCompressions=0
FilterFiles=IESWF.FLT

[SVG]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_815
FilterFullName=CorelDefaultID_816
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.SVG
CorelID=0x541
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVG.FLT

[SVGZ]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_817
FilterFullName=CorelDefaultID_816
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.SVGZ
CorelID=0x543
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVG.FLT

[SVGI]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_815
FilterFullName=CorelDefaultID_816
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.SVG
CorelID=0x542
FilterCapability1=0x9000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IESVG.FLT

[DXF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_818
FilterFullName=CorelDefaultID_819
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_556
Extensions=*.DXF
CorelID=0x510
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEDXF.FLT

[DWG]
Signature=CORELFILTER - A
FilterEntry=1
Description=CorelDefaultID_820
FilterFullName=CorelDefaultID_821
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_556
Extensions=*.DWG
CorelID=0x530
FilterCapability1=0xb000
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEDXF.FLT

[XPM]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_822
FilterFullName=CorelDefaultID_823
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.XPM
CorelID=0x329
FilterCapability1=0x70b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEXPM.FLT

[XCF]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_824
FilterFullName=CorelDefaultID_825
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.XCF
CorelID=0x330
FilterCapability1=0x50b7
FilterCapability2=0x0
NoOfCompressions=0
FilterFiles=IEXCF.FLT

[WAV]
Signature=CORELFILTER - A
FilterEntry=0
Description=CorelDefaultID_826
FilterFullName=CorelDefaultID_827
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_550
Extensions=*.WAV
CorelID=0x601
FilterCapability1=0x04043000
FilterCapability2=0x1000
NoOfCompressions=0
FilterFiles=IEWAV.FLT
 
[DES]
Signature=CORELFILTER - A
FilterEntry=5
Description=CorelDefaultID_828
FilterFullName=CorelDefaultID_829
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_552
Extensions=*.DES
CorelID=0x70D
FilterCapability1=0x209000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECDR.FLT,PROGRAMS\CDRCPR.DLL

[CSL]
Signature=CORELFILTER - A
FilterEntry=6
Description=CorelDefaultID_830
FilterFullName=CorelDefaultID_831
Version=CorelDefaultID_600
Company=CorelDefaultID_559
Copyright=CorelDefaultID_552
Extensions=*.CSL
CorelID=0x712
FilterCapability1=0x209000
FilterCapability2=0x80001800
NoOfCompressions=0
FilterFiles=IECDR.FLT,PROGRAMS\CDRCPR.DLL

; End of File
